
.menu_famille--item_sitevitrine, 
.menu_famille--item_contact {
    display: none;
}


@font-face {
    font-family: "Montserrat";
    src: url('Montserrat-Regular.ttf');
}


@font-face {
    font-family: 'Awesome-solid';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("fa-solid-900.eot");
    src: url("fa-solid-900.eot?#iefix") format("embedded-opentype"), url("fa-solid-900.woff2") format("woff2"), url("fa-solid-900.woff") format("woff"), url("fa-solid-900.ttf") format("truetype"), url("fa-solid-900.svg#fontawesome") format("svg");
}

@font-face {
    font-family: 'Awesome-regular';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("fa-regular-400.eot");
    src: url("fa-regular-400.eot?#iefix") format("embedded-opentype"), url("fa-regular-400.woff2") format("woff2"), url("fa-regular-400.woff") format("woff"), url("fa-regular-400.ttf") format("truetype"), url("fa-regular-400.svg#fontawesome") format("svg");
}

body, .page {
	font-family: "Montserrat";
}



h3 {
    color: #000000;
}

.liste--header a, 
.liste--header a:hover, 
.liste--footer a, 
.liste--footer a:hover {
    color: #333;
}


.actionBouton--ajouter-panier,
.actionBouton:hover, 
.cartouche_client--popup--button .actionBouton:hover,
.panier--etapes .menuItemActif span {
    background-color: #000000;
}

.panier--etapes .menuItemActif span:after {
    border-left-color: #000000;
}

.page_header--menu--item a {
    color: #000000;
}

.page_header--menu--item_actif, 
.page_header--menu--item:hover {
    border-bottom-color: #000000;
}


.catalogue_vignette--vignette {
    /*
    height: 280px;
    top: 0px; 
    */
}

.catalogue_vignette--vignette img {
    /*
    max-height: 260px;
    max-width: 260px;
    */
}


.catalogue_vignette--favoris {
    position: absolute;
    z-index: 10;
}

.catalogue_vignette--prix {
    color: #000000;
    bottom: 5px;
}

.catalogue_vignette--prix_prixbarre {
    font-weight: normal;
    text-decoration: line-through;
    font-size: 0.9em;
}


div.page_header--navigation_famille .menu_famille > ul {
	flex-wrap: wrap;
}

div.page_header--navigation_famille .menu_famille .menu_famille--item > a {
    border-bottom: solid 6px transparent;
}


div.page_header--navigation_famille .menu_famille .menu_famille--item > a:hover {
    color: #000000;
}

div.page_header--navigation_famille .menu_famille > ul > li:hover, 
div.page_header--navigation_famille .menu_famille .menu_famille--item > a:hover, 
div.page_header--navigation_famille .menu_famille .menu_famille--item.li_menu_actif > a {
    border-bottom: solid 6px #000000;
}    

.filtre_navigation--content--items .classification_active a {
    color: #000000;
}




/* === ACTION BUTTON === */

.actionBouton{
	border-radius:0px;
}

.actionBouton--ajouter-panier,
.actionBouton:hover {
    background-color: #000000;
	border-radius:0px;	
}

.actionBouton--ajouter-panier:hover {
    background-color: #ffffff;
	border-radius:0px;
	border-style:solid;
	border-color:#000000;
	color:#000000;
	border-width:1px;
}


/* === TITRE 1 === */

.page_body--titre1 {
    background-color: transparent;
    color: #000000;
    border-top: solid 3px #000000;;
    text-transform: uppercase;
}



/* === BODY === */

.page {
    padding-top: 280px;
}

.page_body {
    min-height: calc(100vh - 530px);
}


/* === HEADER === */

.page_header {
    max-width: 1560px;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    margin-top: 0px;
    height: 240px;
	border-bottom: solid 1px #e5e5e5;
}
 

/* === FOOTER === */

 .page_footer--informations, 
 .page_footer--historique, 
 .page_footer--item_reseaux_sociaux {
     display: none;
 }
 

/* === LOGO === */

.page_header--logo {
    margin: 25px 0 0 0;
    float: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.page_header--logo img {
    max-height: 60px;
}


/* === MESSAGE === */ 

.page_body--message {
    animation: none;
    z-index: 99999;
    position: fixed;
    top: 0;
    margin: 0;
    width: 100%;
    background-color: #000000;
    color: #fff;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 14px;
    padding: 0;
    text-align: center;
}

.page_body--message--texte {
    animation: none;
}

.page_body--message::before, 
.page_body--message::after {
    display: none;
}


/* === CARTOUCHE CLIENT === */

.page_header--cartouche_client {
    z-index: 9200;
    position: fixed;
    right: 30px;
    top: 25px;
    border-bottom: solid 1px #cccccc;
    font-weight: bold;
    text-align: left;
    width: 435px;
}


.cartouche_client--espace_client {
    width: 170px;
    float: left;
}

.cartouche_client--information_panier {
    width: 265px;
    float: left;
}



/* - Titres - */

.cartouche_client--titre {
    text-transform: uppercase;
    padding: 4px 4px 2px 4px;
}

.cartouche_client--titre, .cartouche_client--titre a {
    font-size: 15px;
}

.cartouche_client--titre {
    position: relative;
    display: inline-block;
    line-height: 24px;
}

.cartouche_client--titre--client > a {
    display: inline-block;
    padding-top: 4px;
}

.cartouche_client--titre--panier {
    cursor: pointer;
    text-align: left;
}

.cartouche_client--titre--panier > span {
    display: inline-block;
    padding-top: 4px;
    width: 208px;
}

.cartouche_client--titre--client .icon {
    float: left;
    display: inline-block;
    height: 24px;
    width: 36px;
    /*background-image: url('data: image/svg+xml, <svg fill="333" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M166.51,95.05h-5a34.28,34.28,0,1,1-10-24.24,34.15,34.15,0,0,1,10,24.24h10a44.27,44.27,0,1,0-13,31.31,44.16,44.16,0,0,0,13-31.31Z"/><path d="M47.24,189.3h-5v24.78H213.76V189.3a50.71,50.71,0,0,0-13.5-34.74,46.59,46.59,0,0,0-14.77-10.63A44.22,44.22,0,0,0,167.28,140h-1.94L150.7,148.3a46.17,46.17,0,0,1-45.52.16L90,140h-1.3a44.22,44.22,0,0,0-18.21,3.92C53.76,151.51,42.25,169,42.24,189.3h10A40.65,40.65,0,0,1,63,161.4a36.41,36.41,0,0,1,11.59-8.35,34,34,0,0,1,14.09-3v-5l-2.44,4.37,14,7.81a56.16,56.16,0,0,0,55.32-.19l13.49-7.64L166.66,145v5h.62a34,34,0,0,1,14.09,3c13,5.86,22.4,19.81,22.39,36.25v14.78H52.24V189.3Z"/></svg>');*/
    background-image: url('data: image/svg+xml, <svg fill="333" id="svg-utilisateurr" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 175.4 167.27"><path d="M126.21,46.62h-5a34.28,34.28,0,1,1-10-24.24,34.13,34.13,0,0,1,10,24.24h10a44.28,44.28,0,1,0-13,31.3,44.13,44.13,0,0,0,13-31.3Z"/><path d="M6.94,140.86h-5v24.79H173.46V140.86A50.7,50.7,0,0,0,160,106.13,46.43,46.43,0,0,0,145.19,95.5,44.23,44.23,0,0,0,127,91.57H125l-14.63,8.29a46.12,46.12,0,0,1-45.53.16L49.72,91.57h-1.3A44.23,44.23,0,0,0,30.21,95.5C13.46,103.08,2,120.61,1.94,140.86h10A40.74,40.74,0,0,1,22.74,113a36.57,36.57,0,0,1,11.59-8.35,34.2,34.2,0,0,1,14.09-3v-5L46,100.94l14,7.82a56.12,56.12,0,0,0,55.32-.2l13.49-7.63-2.46-4.36v5H127a34.2,34.2,0,0,1,14.09,3c13,5.87,22.4,19.82,22.39,36.25v14.79H11.94V140.86Z"/></svg>');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center center;
}

.cartouche_client--titre--panier .icon {
    float: left;
    display: inline-block;
    height: 24px;
    width: 36px;
    /*background-image: url('data: image/svg+xml, <svg fill="333" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M23.62,52.05H47.67a1.29,1.29,0,0,1,.82.31,1.61,1.61,0,0,1,.55.92h0l27,121.6A9.28,9.28,0,0,0,79.13,180a8.94,8.94,0,0,0,5.67,2H194.21a4.5,4.5,0,0,0,0-9H84.8v.13l0-.12h0v.13l0-.12,0,0,0,0h0l0,0,0,0-.06-.12-27-121.6h0a10.64,10.64,0,0,0-3.61-5.91,10.27,10.27,0,0,0-6.55-2.37h-24a4.5,4.5,0,0,0,0,9Z"/><path d="M195.23,150.86v-4.5H79.66l-15-65.63H209.12a1.75,1.75,0,0,1,1.23.46,1.1,1.1,0,0,1,.38.79l0,.21-12.62,62.09h0a2.44,2.44,0,0,1-.91,1.43,3.22,3.22,0,0,1-2,.65v9a12.17,12.17,0,0,0,7.48-2.56,11.38,11.38,0,0,0,4.2-6.72L219.53,84h0a10.33,10.33,0,0,0,.2-2,10.08,10.08,0,0,0-3.16-7.29,10.7,10.7,0,0,0-7.45-3H53.31l19.18,83.63H195.23Z"/><path d="M193.55,195h-4.5a8,8,0,0,1-2.34,5.63,8,8,0,0,1-11.26-11.26,8,8,0,0,1,13.6,5.63h9a17,17,0,1,0-5,12,17,17,0,0,0,5-12Z"/><path d="M104.58,195h-4.5a8,8,0,1,1-2.34-5.63,7.94,7.94,0,0,1,2.34,5.63h9a17,17,0,1,0-5,12,16.93,16.93,0,0,0,5-12Z"/></svg>');*/
    background-image: url('data: image/svg+xml, <svg fill="333" id="svg-panier" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 206.9 175.31"><path d="M7.31,13H31.36a1.24,1.24,0,0,1,.82.3,1.66,1.66,0,0,1,.55.93h0l27,121.59a9.13,9.13,0,0,0,3.12,5.11A9,9,0,0,0,68.49,143H177.9a4.5,4.5,0,0,0,0-9H68.49v.13l0-.13h0v.13l0-.13v0l0,0h0v0l0,0-.06-.11-27-121.6h0a10.69,10.69,0,0,0-3.61-5.92A10.31,10.31,0,0,0,31.36,4h-24a4.5,4.5,0,0,0,0,9Z"/><path d="M178.91,111.81v-4.5H63.34l-15-65.63H192.8a1.76,1.76,0,0,1,1.24.46,1.14,1.14,0,0,1,.37.8l0,.2-12.61,62.1h0a2.42,2.42,0,0,1-.92,1.42,3.17,3.17,0,0,1-2,.65v9a12.17,12.17,0,0,0,7.49-2.55,11.43,11.43,0,0,0,4.2-6.73l12.61-62.1h0a9.6,9.6,0,0,0,.2-2,10.09,10.09,0,0,0-3.15-7.3,10.77,10.77,0,0,0-7.46-3H37l19.17,83.63H178.91Z"/><path d="M177.23,155.9h-4.5a8,8,0,1,1-2.33-5.63,7.89,7.89,0,0,1,2.33,5.63h9a17,17,0,1,0-5,12,16.89,16.89,0,0,0,5-12Z"/><path d="M88.26,155.92h-4.5a8,8,0,1,1-2.33-5.63,7.91,7.91,0,0,1,2.33,5.63h9a17,17,0,1,0-5,12,16.89,16.89,0,0,0,5-12Z"/></svg>');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center center;
}

        
.cartouche_client .cartouche_client--deconnexion {
    padding: 0 4px 4px 4px;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    padding-left: 44px;
}


.cartouche_client .cartouche_client--panier {
    padding: 0 4px 4px 4px;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    padding-left: 44px;
}

.cartouche_client--deconnexion, .cartouche_client--deconnexion a {
/*    font-size: 0.98em;*/
}



/* === RECHERCHE === */ 

.page_header--search {
    left: calc(50% - 275px);
    right: auto;
    top: 110px;
    width: 550px;
}


.page_header--search .control_search {
    height: 34px;
    width: 100%;
	background-color: #ffffff;
	border-color: #212529;
}

.page_header--search .control_search--input {
    height: 35px;
    width: calc(100% - 64px);
    padding-left: 10px;
    font-style: normal;
    background-color: transparent;
	color:#717171;
}

.page_header--search .control_search--button {
	line-height: 35px;
    width: auto;
    padding: 0;
    background-color: transparent;
	background-image:none;	
}


.page_header--search .control_search--button::before {
    display: block;
    line-height: 35px;
    height: auto;
    width: 40px;
    background: none;
	font-size: 22px;
    color: #212529;
    background-color: transparent;
    font-family: Awesome-solid;
    text-align: center;
    content: "\f002";
}


/* === MENU === */


/* Documents et contacts dans le footer */
#li_menu_catalogue, 
/* #li_menu_document,  */
#li_menu_contact {
    display: none !important;
}

#li_menu_document {
    position: fixed;
    top: 28px;
    left: 270px;
    font-size: 14px;
    font-weight: normal;
text-transform: uppercase;	
}


#li_menu_reassort {
    position: fixed;
    top: 28px;
    left: 430px;
    font-size: 14px;
    font-weight: normal;
	text-transform: uppercase;
}

#li_menu_reassort span {
    display: block;
    font-size: 16px;
    font-weight: normal;
}


#li_menu_connexion {
    position: fixed;
    top: 75px;
    left: 50%;
    transform: translateX(-50%);
}


/* === MENU FAMILLE === */


.li_menu_accueil {
    display: inline-block !important;
}

.page_header--navigation_famille .li_menu_accueil > a,
.page_header--navigation_famille .li_menu_accueil .icon {
    width: 24px;
    height: 24px;
    padding: 0;
    margin: 00;
}

.page_header--navigation_famille .li_menu_accueil > a:hover {
	border:none !important;
}

div.page_header--navigation_famille {
    top: 170px;
    border: none;
}

div.page_header--navigation_famille .menu_famille {
    background: none;
    border: none;
    margin-top: -7px;
}


div.page_header--navigation_famille .menu_famille .menu_famille--item {
    border-bottom: solid 6px transparent;
    text-transform: uppercase;
    line-height: 30px;
    position: relative;
}

div.page_header--navigation_famille .menu_famille .menu_famille--item > a {
    font-weight: normal;
    border-bottom: solid 6px transparent;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 1.1em;
}

/*----------------------------------------------------------------------*/

.page_header--navigation_famille .menu_famille .menu_famille--item {
    position: static;
}

.page_header--navigation_famille .menu_famille .menu_famille--niv_2 {
	position: absolute;
    box-sizing: border-box;
    width: auto;
    left: 0 !important;
    top: 42px;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0px 30px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0px 6px 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0px 6px 12px rgba(0,0,0,0.175);
	
	
	overflow-y: auto;
	max-height: calc(100vh - 250px);
}


.page_header--navigation_famille .menu_famille .menu_famille--niv_2--item {
    float: none !important;
    width: auto !important;
    position: static !important;
    margin: 15px 0;
}

.page_header--navigation_famille .menu_famille .menu_famille--niv_2--item > a {
    padding: 10px 0px 5px 0px;
    margin-bottom: 5px;
    font-size: 12.5px;
    font-weight: bold;
    border-bottom: solid 1px #777777;
}


.page_header--navigation_famille .menu_famille .menu_famille--niv_2--item:hover > a,
.page_header--navigation_famille .menu_famille .menu_famille--niv_2--item a:hover {
    background-color: transparent !important;
    color: #000000 !important;
	opacity: 1;
}

.page_header--navigation_famille .menu_famille .menu_famille--niv_2--item a:hover {
    font-size: 12.5px;
    transition: all 0.4s ease;
	opacity: 0.6;
}


.page_header--navigation_famille .menu_famille .menu_famille--niv_3 {
    display: block !important;
    position: static !important;
    transform: none !important;
    background-color: transparent !important;
}

.page_header--navigation_famille .menu_famille .menu_famille--niv_3--item {
	margin: 0;
    float: none;
    display: block;
    opacity: 1;
	line-height: 26px;
	min-width: 160px;
}

.page_header--navigation_famille .menu_famille .menu_famille--niv_3--item > a {
	margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
	color: #000000 !important;
	opacity: 1;
	line-height: 26px;
}


.page_header--navigation_famille .menu_famille .menu_famille--niv_3--item > a:hover {
	margin: 0;
    padding: 0;
    font-size: 12px;
    transition: all 0.4s ease;
	opacity: 0.6;
}




/*

.menu_famille--item {
    position: relative !important;
}

.li_famille_COL {
    position: static !important;
}



.page_header--navigation_famille .menu_famille .menu_famille--niv_2 {
    display: block;
	
}

ul.menu_famille--niv_2 {
    left: 0 !important;
    right: auto !important;
    transform: none !important;
    top: 49px !important;
    width: auto !important;
    max-height: calc(100vh - 240px);
    columns: 180px auto;
    column-gap: 0;
    column-fill: auto;
	
	display: block;
	background-color: #ffffff !important;
	border: solid 1px #cccccc !important;
	width: auto !important;
}

.li_famille_COL ul.menu_famille--niv_2  {
	width: 100% !important;
}

li.menu_famille--niv_2--item {
    background-color: #ffffff !important;
    width: 180px !important;
    
    display: table !important;
    height: 32px !important;
    align-items: center !important;
    float: none !important;

    page-break-inside: avoid;
    break-inside: avoid-column;
    opacity: 1 !important;
}

li.menu_famille--niv_2--item a {
    display: table-cell !important;
    vertical-align: middle;
    
    padding: 0px 5px 0px 15px !important;
    line-height: normal !important;
    font-size: 11px !important;
}

.page_header--navigation_famille .menu_famille .menu_famille--niv_2--item a:hover {
    background: #433b3f !important;
    color: #ffffff !important;
    border-bottom:none!important;
}
*/



/* === FIL ARIANE === */

.fil_ariane {
    margin-top: 5px;
	max-width: none;
	margin-left: calc((100% - 1540px) / 2 + 20px)
}


/* === GRILLES DE TAILLES === */ 

.article_grille--header > div {
    min-height: 20px;
    line-height: 22px;
	padding-right: 2px;
	padding-left: 2px;
}

.article_grille--items {
	border: none;
	padding-right: 0px;
	padding-left: 0px;
}

.article_grille--header {
	border-right: solid 1px #2f2f2f;
	padding-right: 5px;
	padding-right: 4px;
}

.article_grille--items--header {
	border-bottom: solid 1px #2f2f2f;
	line-height: 22px;
}

.article_grille--items--cell {
	border-bottom: solid 1px #e4e4e4;
	line-height: 22px;
	padding-right: 2px;
	padding-left: 2px;
}

.article_grille--items--cellStock > div {
	margin-top: 6px;
}

 
 
/* ==================================== */
/* =============== MEDIA ============== */

@media (max-width : 1440px) {
    
    #li_menu_reassort {
        display: none;
    }

    
    .menu_famille--item_reassort {
        display: inline-block;
    }

    .menu_famille--item_reassort > a > span > span  {
        padding-right: 4px !important;
    }
    
}
